{
  "verseBefore": "Daang anưq, gô trôôt khơl mư vlơu dayh xok kanơu, pa-iir oh, rahiin dep hnhư wah xak, xôq leh dơơp e kawah ka khơl tachơơl oot đnooy.",
  "verseAfter": "Vii đanưq, gô xung khơl mư vlơu măn blaay dayh pajêêt, pa-iir oh, jư 'yo hnhư ni, xôq leh dơơp e kawah ka khơl tachơơl e apok đnooy xâuq",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 14,
  "modifiedTimestamp": "2023-06-02T02:14:53.692Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
